/*
Theme Name: Dr. Selbig (Uncode)
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* ===== Fonts ===== */
/* montserrat-300 light - latin */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/montserrat-v31-latin-300.woff2') format('woff2');
}
/* montserrat-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat-v31-latin-regular.woff2') format('woff2');
}
/* montserrat-500 medium - latin */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/montserrat-v31-latin-500.woff2') format('woff2');
}
/* montserrat-600 semibold - latin */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/montserrat-v31-latin-600.woff2') format('woff2');
}
/* crimson-pro-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/crimson-pro-v28-latin-regular.woff2') format('woff2');
}
/* crimson-pro-700 bold - latin */
@font-face {
  font-display: swap;
  font-family: 'Crimson Pro';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/crimson-pro-v28-latin-700.woff2') format('woff2');
}


/* source-sans-3-300 - latin */
@font-face {
	font-display: swap;
	font-family: 'Source Sans 3';
	font-style: normal;
	font-weight: 300;
	src: url('fonts/source-sans-3-v19-latin-300.woff2') format('woff2');
}
/* source-sans-3-regular - latin */
@font-face {
	font-display: swap;
	font-family: 'Source Sans 3';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/source-sans-3-v19-latin-regular.woff2') format('woff2');
}
/* source-sans-3-600 - latin */
@font-face {
	font-display: swap;
	font-family: 'Source Sans 3';
	font-style: normal;
	font-weight: 600;
	src: url('fonts/source-sans-3-v19-latin-600.woff2') format('woff2');
}
/* source-sans-3-700 - latin */
@font-face {
	font-display: swap;
	font-family: 'Source Sans 3';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/source-sans-3-v19-latin-700.woff2') format('woff2');
}